secret_token = "secret-token"


HEARTBEAT = 60


SERVICE_PORT_PIPE = 5555
SERVICE_PORT_ADMIN = 5556
SERVICE_PORT_LOGS = 5557
SERVICE_PORT_LIVE = 5558


OWL_API_SERVICE_HOST = "localhost"
OWL_API_SERVICE_PORT = 6001
